

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.jumbotron {
	overflow:hidden;
	
}


	html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
/* dev notes */
/* break point below 1120 width, hide video and implement static top image */


.secondrow {
	margin-top:35px;
}

    #vidlip {
      position:relative;
      top:-140px;
      background-color:white;
      width:100%;
      height:160px;
    }
    p{
      font-size:24px !important;
    }
    .title-1-mainpage {
      margin-bottom:42px;
    }
    .toprow {
      margin-top:-110px;
    }

    @media (min-width: 992px) {
      .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}
.navbar {
  padding-left:2.5rem;
  padding-left: 2.5rem;
}

}
.nav-link {
  font-weight:700;
}
@media screen and (max-width: 991px) {
  .navbar-nav {
    margin:0 auto !important;
    float:none !important;
  }
  .nav-link {
    font-size:20px;
  }

}
    .center-this {
      margin: 0 auto !important;
    float: none !important;
    }

	.jumbotron {
	padding:0px !important;
	
	}
	#vid_container {
  width: 100%;
  height: 565px;
  position: relative;
}
#navi,
#infoi {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#infoi {
  z-index: 10;
}
.tied_tubes {
overflow:hidden;
}
.jumbotron {
background-color:transparent !important;
}

.tied_tubes {
Style Attribute {
    position: relative;
    z-index: -99;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 100%;
    /* top: -55px; */
    background-color: #2c5871;
}











